/*
Theme Name: Crochet
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.3211
*/
:root{
    --font-base-size: 16;
    --font-btn-size: 16px;
    --font-btn-weight: 500;
    --font-h1-desktop: 60;
    --font-h1-tablet: 42;
    --font-h1-mobile: 36;
    --font-h2-desktop: 42;
    --font-h2-tablet: 33;
    --font-h2-mobile: 29;
    --font-h3-desktop: 36;
    --font-h3-tablet: 28;
    --font-h3-mobile: 25;
    --font-h4-desktop: 24;
    --font-h4-tablet: 19;
    --font-h4-mobile: 19;
    --font-h5-desktop: 18;
    --font-h5-mobile: 16;
    --font-h6-desktop: 16;
    --font-h6-mobile: 16;
    --color-button-hover: 58, 135, 53;
    --color-heading: 34, 34, 34;
    --color-foreground-secondary: 102, 102, 102;
}

.button, button, input[type=button], input[type=reset], input[type=submit]{
	font-weight: 500;
}
.nav-line-bottom>li>a:before, .nav-line-grow>li>a:before, .nav-line>li>a:before {
    height: 2px;
    width: 0;
    transform: none;
    left: 0;
}

.nav-line-bottom>li>a:hover:before, .nav-line-grow>li>a:hover:before, .nav-line>li>a:hover:before,
.nav .current-menu-item a:before {
	width: 100%;
}

.header-main .nav-left {
    justify-content: center;
}
h1, .h1 {
    font-size: calc(((var(--font-h1-mobile)) / (var(--font-base-size))) * 1rem);
    line-height: 1.278;
}

h2, .h2 {
    font-size: calc(((var(--font-h2-mobile)) / (var(--font-base-size))) * 1rem);
    line-height: 1.267;
}

h3, .h3 {
    font-size: calc(((var(--font-h3-mobile)) / (var(--font-base-size))) * 1rem);
    line-height: 1.36;
	text-align: unset !important;
}

h4, .h4 {
    font-size: calc(((var(--font-h4-mobile)) / (var(--font-base-size))) * 1rem);
    line-height: 1.4;
}

h5, .h5 {
    font-size: calc(((var(--font-h5-mobile)) / (var(--font-base-size))) * 1rem);
    line-height: 1.5;
}

h6, .h6 {
    font-size: calc(((var(--font-h6-mobile)) / (var(--font-base-size))) * 1rem);
    line-height: 1.5;
}

@media only screen and (min-width: 768px) {
    .h1, h1 {
        font-size: calc(((var(--font-h1-tablet)) / (var(--font-base-size))) * 1rem);
        line-height: 1.238;
    }

    .h2, h2 {
        font-size: calc(((var(--font-h2-tablet)) / (var(--font-base-size))) * 1rem);
        line-height: 1.235;
    }

    h3, .h3 {
        font-size: calc(((var(--font-h3-tablet)) / (var(--font-base-size))) * 1rem);
        line-height: 1.36;
    }

    h4, .h4 {
        font-size: calc(((var(--font-h4-tablet)) / (var(--font-base-size))) * 1rem);
        line-height: 1.4;
    }
}
@media only screen and (min-width: 1280px) {
    .h1, h1 {
        font-size: calc(((var(--font-h1-desktop)) / (var(--font-base-size))) * 1rem);
        line-height: 1.167;
    }

    .h2, h2 {
        font-size: calc(((var(--font-h2-desktop)) / (var(--font-base-size))) * 1rem);
        line-height: 1.238;
    }

    h3, .h3 {
        font-size: calc(((var(--font-h3-desktop)) / (var(--font-base-size))) * 1rem);
        line-height: 1.278;
    }

    h4, .h4 {
        font-size: calc(((var(--font-h4-desktop)) / (var(--font-base-size))) * 1rem);
        line-height: 1.333;
    }

    h5, .h5 {
        font-size: calc(((var(--font-h5-desktop)) / (var(--font-base-size))) * 1rem);
    }

    h6, .h6 {
        font-size: calc(((var(--font-h6-desktop)) / (var(--font-base-size))) * 1rem);
    }
}
.nav-small.nav>li.html {
    font-size: 1em;
}

body a.accordion-title{
    font-size: 18px;
    font-weight: 500;
    color: var(--primary-color);
    border-top: none;
    border-bottom: 1px solid #ddd;
    padding: .6em 2.3em .6em 0;
}

.product-title.entry-title{
    font-size: 30px;
}

.accordion .accordion-item+.accordion-item a.accordion-title{

}

body .accordion-title.active{
    background: none!important;
    font-weight: 500;
}

.accordion .toggle{
    right: 0;
    left: auto;
}

.toggle i{
    font-size: 1.3em;
    color: var(--primary-color)!important;
}
.accordion-inner {
    padding: 1em 0;
}

.accordion .toggle{
    opacity: 1;
}

.accordion-item {
    margin-bottom: 20px;
}

.single_add_to_cart_button.button, .sticky-add-to-cart-select-options-button, .checkout-button{
    background-color: #3a8735 !important;
    width: 100%;
    line-height: 51px;
    text-transform: uppercase;
}

.woocommerce-mini-cart__buttons.buttons a{
    width: 100%;
    line-height: 51px;
    text-transform: uppercase;
}

.ux-quantity{
    margin-bottom: 10px;
}

body a.plain {
    color: var(--primary-color);
}

span.amount {
    color: var(--primary-color);
    font-weight: 400;
    font-size: 16px;
}

.product-price-container span.amount {
    font-size: 24px;
}


.add-to-cart-button a{
    background-color: rgb(var(--color-button-hover))!important;
    line-height: 45px;
    text-transform: uppercase;
    width: 100%;
    border: none;
    font-size: 16px!important;
	padding: 0 1em;
}
.add-to-cart-button a:hover {
    box-shadow: 0 0 0 .2rem rgb(var(--color-button-hover));

}

.product-title a{
    font-size: 16px;
    font-weight: 500;
}
.category-filtering a{
    text-transform: none;
}

.woocommerce-breadcrumb{
    display: none;
}

body .product-section {
    border-top: none;
}

.widget .is-divider{
    display: none;
}

span.widget-title {
    color: rgb(var(--color-heading));
    font-weight: 500;
    font-size: calc(var(--font-base-size, 16) * 1px);
    text-transform: none;
}

.widget a{
    color: rgb(var(--color-foreground-secondary));
}

.widget>ul>li+li, ul.menu>li+li {
    border-top: none;
}
.widget a, .tabbed-content .nav.nav-line a{
    position: relative;
}
.widget a:after{
    content: "";
    height: 1px;
    display: block;
    position: absolute;
    left: 0;
    width: 0;
    bottom: 0;
    background-color: #000;
    transition: all .25s ease;
}

.widget a:hover:after{
    width: 100%;
}

body .accordion-title:after{
    display: none!important;
}

.nav-right a:before{
    display: none!important;
}

th {
    font-weight: 500;
    color: rgb(var(--color-heading));;
}

.woocommerce-ordering, .woocommerce-ordering select{
    border-radius: 8px;
}

.product-tabs li {
    padding: 0 14px;
}

.tabbed-content .nav-line-bottom>li.active>a:before{
	width: 100%;
}
.tabbed-content .nav-line-bottom>li>a{
padding: 5px 0;	
}

.product-tabs .tab-panels{
	padding-top: 2em;
}

.box-category .header-title{
	font-size: 20px;
}
body .jdgm-prev-badge[data-average-rating='0.00'], body .jdgm-prev-badge{
    display: block !important;
}

body .jdgm-widget.jdgm-widget {
    display: block !important;
    margin-bottom: 20px;
}
a.woocommerce-LoopProduct-link.woocommerce-loop-product__link {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

body .categories-sliders .col, body .categories-sliders .box-text{
	padding-bottom: 0!important;
}
.salesgen-upsell-bundle h2 {
    font-size: 17px;
    font-weight: 500;
}
.quantity .minus, .quantity .plus {
    margin: 0 !important;
}


body .wcpa_form_outer .wcpa_form_item .color-group .wcpa_color label {
    font-weight: 400;
    
}

body .wcpa_form_outer .wcpa_form_item .color-group.color-inline .wcpa_color label span{
    
    padding: 0px 14px;
    height: 36px !important;
    line-height: 36px !important;
    border-radius: 8px;
}
body .wcpa_form_outer .wcpa_form_item .color-group .wcpa_color input:checked+label span {
    border: 1px solid #404040;
    background-color: #404040!important;
    box-shadow: none;
    color: #fff;
}

.wcpa_form_outer .wcpa_form_item .wcpa_helptext {
    font-size: .9em;
}

.wcpa_form_outer label {
    margin-bottom: 0;
}
.wcpa_form_outer .wcpa_form_item .color-group .wcpa_color {
    margin: 0 .2em .5em 0;
}
.wcpa_form_item {
    margin: 0 0 1em;
}
.float-position {
    position: absolute;
    left: 90px;
    z-index: 9;
    top: -1px;
}
.wcpa_form_outer .wcpa_row {
    position: relative;
}

a.size-chart-icon {
    font-size: 12px;
    text-decoration: underline;
}
.wcpa_form_outer {
    margin: 1em 0 0;
    width: 100%;
}

.size-chart-icon{
	margin-left: 10px;
	cursor: pointer;
	text-decoration: underline;
	text-transform: capitalize;	
	font-size: 0.8em;
	padding-left: 30px;
	background-image: url("data:image/svg+xml,%3Csvg version='1.0' xmlns='http://www.w3.org/2000/svg' width='361.000000pt' height='271.000000pt' viewBox='0 0 361.000000 271.000000' preserveAspectRatio='xMidYMid meet'%3E%3Cg transform='translate(0.000000,271.000000) scale(0.100000,-0.100000)'%0Afill='%23000000' stroke='none'%3E%3Cpath d='M715 2684 c-235 -44 -401 -129 -541 -276 -77 -81 -123 -163 -149%0A-263 -23 -89 -23 -1501 0 -1590 26 -100 72 -182 149 -263 108 -113 221 -184%0A381 -236 177 -57 144 -56 1550 -56 1452 0 1348 -6 1429 76 79 78 77 61 74 730%0A-3 584 -3 589 -25 630 -12 22 -39 56 -59 74 -79 69 -24 65 -911 68 l-803 3 0%0A252 c0 279 -6 322 -61 436 -37 74 -147 195 -229 251 -108 73 -233 126 -374%0A156 -103 23 -332 27 -431 8z m377 -228 c213 -41 392 -157 458 -298 95 -201%0A-36 -418 -316 -524 -195 -74 -454 -73 -652 2 -145 54 -262 150 -312 256 -112%0A236 87 485 450 562 86 19 280 20 372 2z m-676 -994 c69 -35 153 -65 252 -89%0A60 -15 199 -17 1387 -22 l1320 -6 3 -557 2 -558 -110 0 -111 0 3 128 c2 109 0%0A131 -15 153 -38 56 -127 63 -176 14 -25 -24 -26 -32 -31 -158 l-5 -132 -112%0A-3 -113 -3 0 293 c0 269 -2 296 -19 324 -49 81 -165 65 -200 -29 -7 -18 -11%0A-134 -11 -308 l0 -279 -109 0 -109 0 -4 136 -3 136 -33 29 c-37 34 -88 39%0A-131 13 -49 -29 -55 -50 -59 -186 l-4 -128 -109 0 -109 0 0 293 c0 268 -2 295%0A-19 323 -49 81 -165 65 -200 -29 -7 -18 -11 -134 -11 -308 l0 -279 -109 0%0A-109 0 -4 136 -3 136 -33 29 c-47 42 -100 40 -150 -5 l-37 -34 -4 -131 -3%0A-131 -109 0 -109 0 0 293 c0 268 -2 295 -19 323 -49 81 -165 65 -200 -29 -7%0A-18 -11 -130 -11 -293 0 -295 5 -277 -70 -250 l-35 13 3 139 c4 155 -6 199%0A-52 229 -30 20 -84 22 -115 5 -43 -22 -61 -69 -61 -155 l-1 -80 -25 30 c-14%0A17 -39 57 -55 90 l-29 60 0 483 0 483 58 -39 c31 -22 84 -53 118 -70z'/%3E%3Cpath d='M809 2222 c-95 -50 -141 -151 -115 -253 17 -65 56 -112 118 -143 68%0A-34 128 -34 195 -1 167 83 168 311 3 398 -70 36 -130 36 -201 -1z'/%3E%3C/g%3E%3C/svg%3E");
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 22px;
    display: inline-block;
}
.wcpa_drag_drop .wcpa-upload-message, .wcpa_form_outer .wcpa_error_msg {
    color: red;
    font-size: 13px;
    margin-top: -6px;
    text-align: left;
}
@media only screen and (max-width: 499px) {
	.woocommerce-checkout .add-tip .woo_order_tip_apply{
		width: 20%;
	}
	.add-to-cart-button a{
		font-size: 14px;
	}
	.jdgm-review-widget--small .jdgm-form__fieldset-actions .jdgm-btn {
		display: block;
		margin: 0 auto;
	}
}
